Citrix version support on LoadRunner

Citrix version support on LoadRunner

The supported versions of Citrix depend on the LR version:

For LR 9.5x:

Citrix Server Citrix Client
Metaframe 3 Metaframe Client 9.0
Metaframe 4 Presentation Server Client 9.23
XenApp 4.5 Presentation Server Client 10
NFuse

For LR 11.x:

Citrix Server Citrix Client
Metaframe 4 NFuse
XenApp 4.5 ICA 10.2
XenApp 5.0 ICA 11
XenApp 6.0* Citrix online Plugin 12.1*

* Supported for LR 11.2 only

READ  Software Testing Artifacts - Detailed Guide

3 thoughts on “Citrix version support on LoadRunner”

  1. What about LR 11.5? – we’re looking to upgrading the Citrix servers to client versionReceiver 3.2 and server version XenApp 6.5 sp1 – is this supported in L 11.5?

    Reply
    • Please let us know if you got an answer for you query. I also have the same situation for performance testing and I am getting “Unsupported Function” message in the Citrix ICA window after it is launched by LR for recording. I am using LR 11.50 and receiver version is 3.3.0.17207

      Reply
  2. You are so awesome! I don’t suppose I’ve read something like that before.
    So wonderful to discover another person with unique thoughts on
    this issue. Really.. many thanks for starting this up.
    This web site is one thing that is needed on the internet, someone
    with a little originality!

    Reply

Leave a Comment